@charset "utf-8";
/* CSS Document */
body { font-family:'open_sansregular',Arial, Helvetica, sans-serif; background:#DDDEBE; color:#333;}
/* SETUP */
.LiteGreenBK { background-color:#DDDEBE;}
.bkRedDark { background-color:#660000;}
.bkDarkGreen { background-color:#74753C;}
.colorLiteGreen { color:#DDDEBE;}
.colorDarkRed { color:#660000;}
.colorBlack { color:#111;}

.vspacer { height:4rem;}
.botpadded { padding-bottom:1rem;}
section { padding-bottom:2rem;}
strong {font-family:'open_sansbold',Arial, Helvetica, sans-serif; font-weight:lighter !important;}

/* header */
.topLine { height:1.8rem; width:100%; background:#C7C893;}
.navLine { background:#660000; padding-top:0.2rem; min-height:4.5rem;}

.socials li { display:inline; line-height:0.8; font-size:0.8rem;}
.socials img { width:25px; height:25px;}
.socials>li>a { padding:0 0.5rem !important; color:#333;}
.socials>li>a.inactivo { color:#888;}

.botsocials { list-style:none; text-align:center;}
.botsocials li { display:inline; line-height:1; padding:1rem;}
.botsocials img { width:64px; height:64px;}

.logosizer { width:217px; height:65px;}

/* DESGIN */
.bkHeight { height:25rem;}
.middleBandTop { height:6rem;}
.middleBand {background-color: rgba(255, 255, 255, 0.7); height:5rem; text-align:center;}
.middleBandDark { background-color: rgba(0, 0, 0, 0.7); height:5rem; text-align:center;}
/*.radius {-webkit-border-radius: 3px;
border-radius: 3px;}*/
.logoplacer { margin-top:-4rem; width:222px; height:141px;}

.secNav { background-color:#74753C; min-height:2.5rem;}

.serv { margin-left:1rem;}

.userReview { border:#AAA36A 1px solid; text-align:center; padding:1rem; background-color:#C7C893; margin-top:1rem;}
.userReview img { width:64px; height:64px; margin:1rem auto 1.5rem auto;}
.userReview strong { font-family:'open_sansbold',Arial, Helvetica, sans-serif; font-weight:normal; font-size:1.4rem; color:#FFF;}
.userReview span.name { padding-top:1rem; font-family:'open_sansitalic',Arial, Helvetica, sans-serif;}

.galleria .tabs { background:none; border:none;}
.galleria .tabs-title>a[aria-selected=true], .galleria .tabs-title>a:focus,  .galleria .tabs-title>a:hover { background:#C7C893;}
.galleria .tabs-title>a { color:#74753C;}
.galleria .tabs-content { background:#C7C893; border:1px solid #C7C893;}

a.forGallery { position: relative;}

a.forGallery h4 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    background: #000;
    color: #fff;
    opacity:0;
    transition:.5s;
	padding:0 1rem 0 1rem;
}

a.forGallery:hover h4 {
    opacity:0.8;
}

.iconswirl { width:270px; height:79px;}
.iconswirlSm { width:182px; height:53px;}
.rates { list-style:none;}
.rates li { margin-bottom:1.6rem;}
.rates li span.title { font-family:'open_sansbold',Arial, Helvetica, sans-serif; font-weight:normal; font-size:1.2rem;}

ul.nolisting { list-style:none;}

img.fullwidth { width:100%;}

/* headings */
h1, h2, h3 { color:#74753C; font-family:'great_vibesregular',Arial, Helvetica, sans-serif;}
h4, h5, h6 { color:#222; font-family:'open_sansregular',Arial, Helvetica, sans-serif;}
h1.colorRed, h2.colorRed, h3.colorRed { color:#660000;}
 /* bottom area */
.bottomSection { background-color:#74753C; border-top:#900 1rem solid; padding-top:2rem; color:#DDDEBE;}
.bottomSection h1 { color:#DDDEBE !important;}
.bottomSection h5 { color:#464725; padding:0; margin-top:0;}
.fis { background-color:#464725; color:#DDDEBE; font-size:0.6rem; text-align:center; padding:0.55rem 0;}
.fis a { color:#DDDEBE;}
.fis a:hover { color:#FFF;}

/* buttons */
.button.clasico { background-color:#DDD; color:#444;}
.button.clasico:hover, .button.clasico:focus {
      background: #EFEFEF;
      color: #333; }
.button.villa { background-color:#C7C893; color:#333;}
.button.villa:hover, .button.villa:focus {
      background: #EEE;
      color: #111; }
.button.redvilla { background-color: #721B0E; color:#EEE;}
.button.redvilla:hover, .button.redvilla:focus {
      background: #900;
      color: #FFF; }
	  
	  
.backtoTop { -webkit-border-radius: 50%; border-radius: 50%; background:#660000; padding:0.4rem; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.backtoTop>img { width:26px; height:27px; opacity:0.8;}
.backtoTop:hover { background:#212121;}

/* nav fixes */
.top-bar .toggle-topbar a { font-weight:normal;}

.top-barRed { background-color:#660000;}
.top-barRed .menu { background-color:#660000;}
.top-barRed .top-bar-section li:not(.has-form) a:not(.button){ background:#660000; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; font-family:'open_sansregular',Arial, Helvetica, sans-serif; font-size:1rem;}
.top-barRed .top-bar-section li:not(.has-form) a:not(.button):hover { background:#750000; background-color:#750000;}
.top-barRed.expanded .title-area { background:#660000;}

/*.menu a { color:#EEE;}
.menu a.dark { color: #000;}
.title-bar { background:none; color:#EEE;}
.menu-icon { outline:none;}
.menu-icon::after { background:#EEE; box-shadow: 0 7px 0 #EEE,0 14px 0 #EEE;}
.title-bar-title { font-weight:normal !important; font-family:'open_sansbold',Arial, Helvetica, sans-serif;}
*/

.top-barGreen { background-color:#74753C;}
.top-barGreen .menu { background-color:#74753C;}
.top-barGreen .top-bar-section ul li { background:#74753C;}
.top-barGreen .top-bar-section li:not(.has-form) a:not(.button){ background:#74753C; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; font-family:'open_sansregular',Arial, Helvetica, sans-serif; font-size:0.9rem;}
.top-barGreen .top-bar-section li:not(.has-form) a:not(.button):hover { background:#898B47; background-color:#898B47;}
.top-barGreen.expanded .title-area { background:#74753C;}

/* SLICK SLIDE */
ul.slick-dots { margin-left:0 !important;}
.seasonSp { padding-top:0.5rem;}
.seasonSp div, .slickGallery div { outline:none; text-align:center;}
.seasonSp span.encabezado { font-family:'open_sansregular',Arial, Helvetica, sans-serif; color:#FFF; text-shadow: 0 1px 3px #000000; font-size:2rem;}

/* slide setup */
.slick-loading .slick-list
{
    background: #333 url('../images/camera-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 1rem;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: white;
}

/* parallax */
.parallax {
  display: block;
  text-align: center;
  padding: 5em 1em;
  color: white; overflow: hidden
}
.parallax h1 {font-size: 4em; text-shadow: 1px 1px 2px black; margin-bottom: 15px; color:#FFF;}
.parallax p {font-size: 1em; text-transform: uppercase; letter-spacing: 0.1em; font-weight: normal; color: #DDD; text-shadow: 0 1px 0 rgba(0,0,2px,0.75)}
.parallax p.colorBlack { color:#111;}

.about {background: url(../photos/bk-01desktop.jpg) no-repeat center center; background-size:cover;}

.services {background: url(../photos/bk-02.jpg) no-repeat center center; background-size:cover;}

.reviews {background: url(../photos/bk-03.jpg) no-repeat center center; background-size:cover;}

.laantigua {background: url(../photos/bk-04.jpg) no-repeat center center; background-size:cover;}

.guestrooms {background: url(../photos/hotel-3.jpg) no-repeat center center; background-size:cover;}

.roomrates {background: url(../photos/hotel-4.jpg) no-repeat center center; background-size:cover;}

.reserves {background: url(../photos/hotel-1.jpg) no-repeat center center; background-size:cover;}

.contact {background: url(../photos/hotel-5.jpg) no-repeat center center; background-size:cover;}


.carrotBox {position: relative}
.carrot {
display: block;
height: 0;
width: 0;
border-top: 1.25rem solid #DDDEBE;
border-right: 1.5rem solid transparent;
border-left: 1.5rem solid transparent;
position: absolute;
left: 50%;
margin-left: -1.5rem;
bottom: -1.25rem;
}

/* ANIMATIONS */
.galButton img {opacity: 1; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.galButton img:hover { opacity:0.6;}



/* MEDIA */
@media screen and (min-width: 40em) {
	.top-bar { margin-top:0.3rem;}
	.bkHeight { height:32rem;}
	.middleBandTop { height:10rem;}
	.middleBand { height:8rem;}
	.logoplacer { width:318px; height:204px;}
	
	.secNav { background-color:#74753C; min-height:4rem;}
}

@media only screen and (min-width: 58.75em) {
	.navLine {height:4.2rem;}
	.socials img { opacity:0.7;}
	.socials img:hover { opacity:1;}
}

@media only screen and (min-width: 64.0625em) {
}